  #SCENE1 .set1 .profile:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#SCENE1 .set1 .profile {
zoom: 1;
}

.section .area {
position: relative;
left: 0;
top: 0;
width: 100%;
}
.section .cont {
box-sizing: border-box;
position: relative;
margin: 0 auto;
padding: 0 0 0 250px;
max-width: 1080px;
min-width: 1000px;
display: block;
}
.section:last-child .cont {
padding: 0 0 60px 250px;
}
.section .view {
position: relative;
box-sizing: border-box;
margin: 0 87px 0 120px;
padding: 0 0 0 0;
height: 100%;
text-align: left;
}

/* SCENE1 */
#SCENE1 {}
#SCENE1 .set1 {
padding: 60px 0 0 0;
text-align: left;
}
#SCENE1 .set1 .title {
position: relative;
margin-bottom: 17px;
}
#SCENE1 .set1 .title p {
margin-bottom: 14px;
font-size: 20px;
color: #e83828;
}
#SCENE1 .set1 h1 img {
position: relative;
width: 534px;
height: auto;
}
#SCENE1 .set1 p.lead {
margin-bottom: 22px;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 14px;
line-height: 2.16;
}
#SCENE1 .set1 .profile {
background-color: #eee;
padding: 27px 40px 33px 40px;
}
#SCENE1 .set1 .profile .image {
box-sizing: border-box;
padding-top: 6px;
height: 160px;
}
#SCENE1 .set1 .profile .image img {
width: 128px;
height: auto;
float: left;
}
#SCENE1 .set1 .profile .image .p1 {
margin-left: 158px;
padding-top: 78px;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 11px;
line-height: 1.65;
letter-spacing: 0;
}
#SCENE1 .set1 .profile .image .p2 {
margin-left: 158px;
margin-top: 10px;
font-size: 20px;
}
#SCENE1 .set1 .profile .pack {
}
#SCENE1 .set1 .profile .pack p {
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 14px;
line-height: 1.87;
letter-spacing: 0;
}

/* SCENE2 */
#SCENE2 {}
#SCENE2 .set1 {
padding: 60px 0 0 0;
}
#SCENE2 .set1 .image {
width: 130px;
float: right;
}
#SCENE2 .set1 .image img {
margin-top: -30px;
width: 130px;
height: auto;
}
#SCENE2 .set1 h2 {
margin-bottom: 25px;
font-size: 22px;
}
#SCENE2 .set1 p {
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 14px;
line-height: 1.94;
}
#SCENE2 .set1 p strong {
font-family: 'Koburina Gothic W6 JIS2004', 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
}

/* SCENE3 */
#SCENE3 {}
#SCENE3 .fixed {
height: 123px;
}
#SCENE3 .fixedIn {
box-sizing: border-box;
background-color: #ffffff;
padding: 60px 0 30px 0;
height: 123px;
z-index: 1;
}
#SCENE3 .fixed.move .fixedIn {
position: fixed;
left: 0;
top: 0;
width: 100%;
}
#SCENE3 .fixed.move .fixedIn2 {
box-sizing: border-box;
margin: 0 auto;
padding: 0 87px 0 370px;
max-width: 1080px;
min-width: 1000px;
display: block;
}
#SCENE3 .fixed.move2 .fixedIn {
position: absolute;
left: 0;
top: 0;
width: 100%;
}
#SCENE3 .fixed.move2 .fixedIn2 {
box-sizing: border-box;
display: block;
}
#SCENE3 .set3,
#SCENE3 .set2 {
padding-top: 60px;
}
#SCENE3 h2 {
background-color: #e83828;
padding: 7px 9px;
height: 33px;
}
#SCENE3 h2 img {
width: auto;
height: 19px;
}
#SCENE3 h3 {
margin-bottom: 19px;
font-size: 20px;
}
#SCENE3 h3 img {
position: relative;
top: 1px;
margin-right: 20px;
width: auto;
height: 34px;
}
#SCENE3 .set1 h4 {
margin-bottom: 9px;
}
#SCENE3 .set1 h4 span {
display: inline-block;
background-color: #e83828;
padding: 0 8px;
font-size: 14px;
line-height: 24px;
color: #fff;
}
#SCENE3 p {
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 14px;
line-height: 1.94;
}
#SCENE3 ul.note {
margin-top: 9px;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
list-style: none;
font-size: 10px;
line-height: 1.2;
}
#SCENE3 ul.note li {
padding-left: 1em;
text-indent: -1em;
}
#SCENE3 .set1 .pack {
margin-top: 16px;
}
#SCENE3 .set1 .pack .image {
box-sizing: border-box;
margin-top: 5px;
padding-left: 20px;
float: right;
width: 239px;
}
#SCENE3 .set1 .pack .image img {
width: 100%;
height: auto;
}
#SCENE3 .set1 .pack p {
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 12px;
line-height: 2;
}
#SCENE3 .set2 .image {
margin: 30px auto 0 auto;
width: 196px;
}
#SCENE3 .set2 .image img {
width: 100%;
height: auto;
}
#SCENE3 .set3 .image {
margin: 30px auto 0 auto;
width: 256px;
}
#SCENE3 .set3 .image img {
width: 100%;
height: auto;
}

/* SCENE4 */
#SCENE4 {}
#SCENE4 .set1 {
padding: 60px 0 60px 0;
}
#SCENE4 .box {
background-color: #eee;
padding: 25px 30px 30px 30px;
}
#SCENE4 .box h3 {
margin-bottom: 9px;
font-size: 20px;
}
#SCENE4 .box p {
margin-bottom: 16px;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 13px;
line-height: 2;
}
#SCENE4 .box .image img {
width: 100%;
height: auto;
}
#SCENE4 .linkSet {
position: relative;
margin-top: 65px;
margin-bottom: 105px;
}
#SCENE4 .linkSet .text {
margin-bottom: 3px;
font-size: 14px;
line-height: 2.16;
text-align: left;
}
#SCENE4 .link {
position: relative;
font-size: 14px;
line-height: 26px;
text-align: left;
}
#SCENE4 .link a {
display: block;
-webkit-transition: background-color 0.5s ease;
-moz-transition: background-color 0.5s ease;
-o-transition: background-color 0.5s ease;
transition: background-color 0.5s ease;
background-color: #000;
padding: 0 12px;
color: #fff;
text-decoration: none;
}
#SCENE4 .link a::after {
content: '';
display: block;
transform: translateY(-50%);
position: absolute;
right: 9px;
top: 50%;
border-top: solid 4.5px transparent;
border-left: solid 8px #fff;
border-bottom: solid 4.5px transparent;
}
#SCENE4 .link a:hover {
background-color: #adadad;
}
#SCENE4 .set1 .btn {
position: relative;
margin-bottom: 65px;
}
#SCENE4 .set1 .btn a {}
#SCENE4 .set1 .btn a:hover {}
#SCENE4 .set1 .btn svg,
#SCENE4 .set1 .btn img {
display: block;
margin: 0 auto;
width: 222px;
height: auto;
}
#SCENE4 .set1 circle,
#SCENE4 .set1 polygon,
#SCENE4 .set1 path {
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
#SCENE4 .btn a:hover .btn1-cls-2 {fill:#00b478;}
#SCENE4 .target {
position: relative;
margin-top: 80px;
text-align: center;
}
#SCENE4 .target img {
width: 50px;
height: auto;
}